["Mekanism Turrets Config"]
	#Entities which will never be targeted by turrets
	blacklistedEntities = ["minecraft:iron_golem"]
	#Cooldown of the Basic Laser Turret
	# Default: 50
	# Range: > 0
	basicLaserTurretCooldown = 80
	#Damage of the Basic Laser Turret
	# Default: 1.0
	# Range: 0.0 ~ 3.4028234663852886E38
	basicLaserTurretDamage = 2.0
	#Energy Capacity of the Basic Laser Turret
	# Default: 10000
	# Range: > 0
	basicLaserTurretEnergyCapacity = 10000
	#Cooldown of the Advanced Laser Turret
	# Default: 40
	# Range: > 0
	advancedLaserTurretCooldown = 65
	#Damage of the Advanced Laser Turret
	# Default: 2.0
	# Range: 0.0 ~ 2.147483647E9
	advancedLaserTurretDamage = 4.0
	#Energy Capacity of the Advanced Laser Turret
	# Default: 40000
	# Range: > 0
	advancedLaserTurretEnergyCapacity = 40000
	#Cooldown of the Elite Laser Turret
	# Default: 30
	# Range: > 0
	eliteLaserTurretCooldown = 50
	#Damage of the Elite Laser Turret
	# Default: 3.0
	# Range: 0.0 ~ 2.147483647E9
	eliteLaserTurretDamage = 6.0
	#Energy Capacity of the Elite Laser Turret
	# Default: 90000
	# Range: > 0
	eliteLaserTurretEnergyCapacity = 90000
	#Cooldown of the Ultimate Laser Turret
	# Default: 35
	# Range: > 0
	ultimateLaserTurretCooldown = 35
	#Damage of the Ultimate Laser Turret
	# Default: 4.0
	# Range: 0.0 ~ 2.147483647E9
	ultimateLaserTurretDamage = 8.0
	#Energy Capacity of the Ultimate Laser Turret
	# Default: 160000
	# Range: > 0
	ultimateLaserTurretEnergyCapacity = 160000
	#Range of the Basic Laser Turret
	# Default: 15.0
	# Range: 0.0 ~ 1000.0
	basicLaserTurretRange = 16.0
	#Range of the Advanced Laser Turret
	# Default: 20.0
	# Range: 0.0 ~ 1000.0
	advancedLaserTurretRange = 24.0
	#Range of the Elite Laser Turret
	# Default: 25.0
	# Range: 0.0 ~ 1000.0
	eliteLaserTurretRange = 32.0
	#Range of the Ultimate Laser Turret
	# Default: 30.0
	# Range: 0.0 ~ 1000.0
	ultimateLaserTurretRange = 48.0
